- Main Page
- Modules
- Classes
- Files
- Related Pages

- Class List
- Class Members

- All
- Variables

- b
- c
- d
- e
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w
- y

### - b -

- bcp_prefix_len : tds_column

### - c -

- char_conv : tds_column
- column_cur_size : tds_column
- column_namelen : tds_column
- column_prec : tds_column
- column_scale : tds_column
- column_size : tds_column
- column_type : tds_column
- column_varint_size : tds_column
- connection : tds_socket
- cur_cursor : tds_socket
- cur_dyn : tds_socket
- current_results : tds_socket
- cursor_id : _tds_cursor
- cursor_name : _tds_cursor
- cursor_name_len : _tds_cursor
- cursor_rows : _tds_cursor
- cursors : tds_socket

### - d -

- day : tdsdaterec
- dayofyear : tdsdaterec
- dyns : tds_socket

### - e -

- emulated : tds_dynamic

### - h -

- has_status : tds_socket
- hasargs : _tds_cursor
- hour : tdsdaterec

### - i -

- id : tds_dynamic
- in_buf : tds_socket
- in_buf_max : tds_socket
- in_cancel : tds_socket
- in_flag : tds_socket
- in_len : tds_socket
- in_pos : tds_socket

### - l -

- last_packet : tds_socket
- login_timeout : dblib_context

### - m -

- millisecond : tdsdaterec
- minute : tdsdaterec
- month : tdsdaterec

### - n -

- next : _tds_cursor , tds_dynamic
- num_id : tds_dynamic

### - o -

- options : _tds_cursor
- out_buf : tds_socket
- out_flag : tds_socket
- out_pos : tds_socket

### - p -

- params : tds_dynamic
- product_version : tds_socket

### - q -

- query : _tds_cursor , tds_dynamic
- query_len : _tds_cursor
- query_timeout : dblib_context

### - r -

- ref_count : dblib_context , _tds_cursor
- res_info : tds_dynamic
- ret_status : tds_socket
- rows_affected : tds_socket

### - s -

- s : tds_socket
- second : tdsdaterec
- status : _tds_cursor

### - t -

- tds_ctx : dblib_context
- tds_ctx_ref_count : dblib_context
- type : _tds_cursor

### - w -

- weekday : tdsdaterec

### - y -

- year : tdsdaterec